@font-face {
    font-family: "vi-icons-font";
    font-display: swap;
    src: url("/local/templates/order/fonts/vi-icons-font.woff2") format("woff2");
}

#nprogress {
    pointer-events: none;
}
#nprogress .bar {
    background: #324bab;
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
}
#nprogress .peg {
    display: block;
    position: absolute;
    right: 0;
    width: 100px;
    height: 100%;
    box-shadow: 0 0 10px #324bab, 0 0 5px #324bab;
    opacity: 1;
}
html.nprogress-busy {
    cursor: wait;
}

.checkout-content a{border: none !important;}

.order-success .register-section_additional-col, .order-success .register-section_form-col {
    padding: 30px;
}

.payment-widget-app:not(.payment-widget-app_full) .payment-widget-app__container {
    background-color: rgba(0, 0, 0, .5) !important;
}

.order-success .order-success-online-info{
    border: 2px solid #ff8400;
    border-radius: 6px;
    margin-bottom: 20px;
    overflow: hidden;
    scroll-margin-top: 10px;
    padding: 15px;
}

.order-success #begateway-wrapper{
    margin-top: 10px;
}